select 
ID_CREDENCIAL,
NOMBRE,
/*true si es hoja/accion*/
   (CASE
       WHEN  ID_TIPO != 1 THEN 'true'
    ELSE 'false'
  END ) HOJA
from
(
select distinct PROPIETARIO
from
(
select * from PERFIL_CREDENCIAL
where ID_PERFIL = 1
)
pc
join CREDENCIAL cr on
cr.ID_CREDENCIAL = pc.ID_CREDENCIAL
where cr.ID_MOD = 6
)
menu
join CREDENCIAL crd on
menu.PROPIETARIO = crd.ID_CREDENCIAL
where crd.PROPIETARIO = 0
and crd.ID_EST=1
order by crd.ID_CREDENCIAL

go

select
ID_CREDENCIAL,
NOMBRE,
/*true si es hoja/accion*/
   (CASE
       WHEN  ID_TIPO != 1 THEN 'true'
    ELSE 'false'
  END ) HOJA
from CREDENCIAL cr
where cr.ID_MOD = 6
and cr.PROPIETARIO = 374
and cr.ID_EST=1
order by cr.ID_CREDENCIAL

go

select
ID_CREDENCIAL,
NOMBRE,
/*true si es hoja/accion*/
   (CASE
       WHEN  ID_TIPO != 1 THEN 'true'
    ELSE 'false'
  END ) HOJA
from CREDENCIAL cr
where cr.ID_MOD = 6
and cr.PROPIETARIO = 0
and cr.ID_EST=1
order by cr.ID_CREDENCIAL

select 
ID_CREDENCIAL,
NOMBRE,
/*true si es hoja/accion*/
   (CASE
       WHEN  ID_TIPO != 1 THEN 'true'
    ELSE 'false'
  END ) HOJA
from CREDENCIAL cr
where cr.ID_MOD = 6
and cr.PROPIETARIO = 377
and cr.ID_EST=1
order by cr.ID_CREDENCIAL


select *
from PERFIL_CREDENCIAL
where ID_PERFIL=1
and ID_CREDENCIAL=398

